#!/bin/bash

echo "Stopping existing containers..."
docker compose -f api-docker-compose.yml down

echo "Building and starting auth service..."
docker compose -f api-docker-compose.yml up --build wag_management_auth_service
